Subject: Call for agenda items

From: "Ralph Case" <[email-masked]>
Date: Thu, 27 Jun 96 10:09:18 EDT

I'm building the agenda for the APPN Reference SIG at the
next AIW now.  If you have any items that should be included
on the agenda, please send them to me or post them now.
I'll post the preliminary agenda by next week.

Also, I have replace the architem files on the repository.
The new version contains all the status updates from AIW 10.
I've also re-organized it a little.  I've added a new section
for "published changes".  This section reflects changes that
have been rolled in to the Architecture of Record documents,
so the change pages posted on the repository should be only
of historical interest.  This also significantly reduces the
size of the Approved Changes section, making it easier to
understand what changes to the available documents exist.
Feel free to give me your comments and feedback on this
summary as well.

I look forward to seeing your comments here and discussing
them with you in July.

Ralph Case                    [email-masked]    (919)254-1882
AIW APPN Reference SIG Chair
IBM Networking Hardware Division